## rhythmbox-radio-browser 2.0

=== Makefile ===
DESTDIR=
SUBDIR=/usr/lib/rhythmbox/plugins/radio-browser/
LOCALEDIR=/usr/share/locale/

all:
clean:
	- rm *.pyc

install:
	install -d $(DESTDIR)$(SUBDIR)
	install -m 644 *.py $(DESTDIR)$(SUBDIR)
	install -m 644 *.png $(DESTDIR)$(SUBDIR)
	install -m 644 radio-browser.rb-plugin $(DESTDIR)$(SUBDIR)
	cd lang;./lang.sh $(DESTDIR)$(LOCALEDIR)

=== debian/changelog ===
rhythmbox-radio-browser (2.0-0ubuntu4.1) maverick-proposed; urgency=low

  * debian/patches/board_server_change.diff: switch to new radio station
    board server during transitional period. (LP: #676620)

 -- Evan Broder <evan@ebroder.net>  Fri, 26 Nov 2010 00:34:23 -0800

rhythmbox-radio-browser (2.0-0ubuntu4) maverick; urgency=low

  * debian/patches/invalid_play.diff: don't try to play before setting
    the source. This causes newer rhythmbox to break.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Sep 2010 08:46:31 -0400

rhythmbox-radio-browser (2.0-0ubuntu3) maverick; urgency=low

  * debian/patches/recording_streams_segfault.diff: don't cause rhythmbox
    to segfault if closed without being activated. (LP: #631142)
  * debian/patches/actiongroup_segfault.diff: don't cause rhythmbox to
    segfault while shutting down. (LP: #631142)
  * debian/patches/debian-changes-2.0-0ubuntu1: removed useless patch.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 05 Sep 2010 17:43:36 -0400

rhythmbox-radio-browser (2.0-0ubuntu2) maverick; urgency=low

  * debian/patches/rhythmdbentrytype.diff: RhythmDBEntryType is now a
    GObject, adjust accordingly. (LP: #624916)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 Aug 2010 16:04:57 -0400

rhythmbox-radio-browser (2.0-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #544416)
  * Switch to dpkg-source 3.0 (quilt) format

 -- segler_alex <segler_alex@web.de>  Sat, 10 Apr 2010 11:19:32 +0200

rhythmbox-radio-browser (1.8-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #426184)

 -- segler_alex <segler_alex@web.de>  Fri, 29 Jan 2010 19:56:40 +0100

=== debian/control ===
Source: rhythmbox-radio-browser
Section: sound
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: segler_alex <segler_alex@web.de>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://programmierecke.net/programmed/

Package: rhythmbox-radio-browser
Architecture: any
Depends: ${misc:Depends}, rhythmbox, streamripper, gstreamer0.10-plugins-bad, python
Description: Internet radio browser plugin for rhythmbox
 Rhythmbox plugin that shows the radio station lists
 of icecast (dir.xiph.org) and shoutcast directly in rhythmbox.
 So the user can easily search for internet radio stations
 in rhythmbox and play them. It has also support for streamripper,
 so streams can be recorded too.

## rhythmbox-radio-browser 2.3.1

=== Makefile ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	install -m 644 *.py $(DESTDIR)$(SUBDIR)
 	install -m 644 *.png $(DESTDIR)$(SUBDIR)
 	install -m 644 radio-browser.rb-plugin $(DESTDIR)$(SUBDIR)
-	cd lang;./lang.sh $(DESTDIR)$(LOCALEDIR)
+	cd po;./lang.sh $(DESTDIR)$(LOCALEDIR)

=== debian/changelog ===
rhythmbox-radio-browser (2.3.1-0ubuntu1) natty; urgency=low

  [ Alexander Murauer ]
  * New upstream release (LP: #592538).
    - Switches to new server (LP: #676620).
  * Dropped patches which have been incorporated upstream:
    - debian/patches/rhythmdbentrytype.diff
    - debian/patches/recording_streams_segfault.diff
    - debian/patches/actiongroup_segfault.diff
    - debian/patches/invalid_play.diff

 -- Evan Broder <evan@ebroder.net>  Fri, 26 Nov 2010 00:03:05 -0800

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: rhythmbox-radio-browser
 Section: sound
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: segler_alex <segler_alex@web.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexander Murauer <segler_alex@web.de>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://programmierecke.net/programmed/
 
 Package: rhythmbox-radio-browser
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, rhythmbox, streamripper, gstreamer0.10-plugins-bad, python
 Description: Internet radio browser plugin for rhythmbox
  Rhythmbox plugin that shows the radio station lists

=== debian/watch ===
version=3
#http://www.programmierecke.net/programmed/rhythmbox-radio-browser-(.*)\.tar\.gz
http://www.programmierecke.net/programmed/rhythmbox-radio-browser.html rhythmbox-radio-browser-(.*)\.tar\.gz
